@import url('https://fonts.googleapis.com/css?family=Playfair+Display&display=swap');

html, body {
	width: 100%;
	height: 100%;
	background-color: #222;
	font-family: 'Playfair Display', serif;
}



.loading {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #222;
	top: 0px;
	left: 0px;
	z-index: 9999999999;
}

.loading svg {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
 	fill: transparent;
 		stroke-dasharray: 850;
 	stroke-dashoffset: 850;
 	/*
 		animation: loading 2s infinite;
	-webkit-animation: loading 2s infinite; 
	*/
}

.loading .load-p {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	opacity: .2;
	color: #fff;
	text-align: center;
	font-size: 50px;
}

.logo {
	cursor: pointer;
	cursor: hand;
}
.icon-menu {
    position: fixed;
    top: 0px;
    left: 0px;
    cursor: pointer;
    cursor: hand;
    z-index: 999999;
    display: block;
    background-color: rgba(0,0,0,.5);
}

.icon-menu .fas {
    padding: 15px;
    font-size: 30px;
    color: #fff;
}

.icon-menu .fas.fa-times {
    color: #fff;
}


.full {
	height: 100%;
	position: relative;
}

.parallax {
	max-height: 1000px;
}
.half {
	height: 50%;
	max-height: 300px;
	position: relative;
	overflow: hidden;
}

.quater {
	height: 25%;
	position: relative;
}


.light-bg {
	background-color: #f2f1ef;
}

.white-bg {
	background-color: #fff;
}

.dark-bg {
	background-color: #222;
	color: #f2f1ef;
}

.home {
	z-index: 999;
}


.page {
	padding-left: 15px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}


[class^="side-nav"] {
	position: fixed;
	left: -100%;
	top: 0px;
	background-color: #000;
	width: 100%;
	height: 100%;
	z-index: 99999;
	padding: 20px 30px 20px 30px;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    text-align: center;
}

.side-nav-privacy {
	left: 0px;
	top: 0px;
	background-color: #000;
	width: 100%;
	height: 100%;
	z-index: 99999;
	padding: 20px 30px 20px 30px;
}

.side-nav-open {
	left: 0px;
}

[class^="side-nav"] .rect {
	display: none;
}

[class^="side-nav"] img {
	max-width: 25%;
	margin: 0px auto;
}

[class^="side-nav"] ul {
	list-style: none;
	margin: 20px 0px;
	padding: 0px;
}

[class^="side-nav"] ul li a {
	display: block;
	padding: 6px 0px;
	color: #bbb;
	font-size: 18px;
	font-stretch: 100%;
	font-weight: 400;
	letter-spacing: 1px;
}

[class^="side-nav"] ul li a:hover {
	color: #fff;
	text-decoration: none;
}

.social i {
	cursor: pointer;
	cursor: hand;
}

.parallax {
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
	min-height: 400px;
}

.parallax-parent {
  overflow: hidden;
  padding-right: 0px;
  padding-left: 0px;
  max-height: 800px;
}


.parallax-parent > * {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: auto;
  height: 200%;
  max-height: 1000px;
  position: relative;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 20;
}

.container {
	padding-top: 45px;
	padding-bottom: 45px;
}

.container .row {
	margin-bottom: 50px;
}

.home-title, .parallax-title {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

.home-title img {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	max-height: 50vh;
}


.container-wine {
	position: relative;
	overflow: hidden;
}

.container-wine::before {
	display: none;
	position: absolute;
	width: 100%;
	height: 100px;
	text-align: right;
	font-size: 65px;
	left: 0px;
	padding-right: 50px;
	color: rgba(0,0,0,.5);
}

.container-wine-brut::before {
	background-color: #b2ada7;
	top: 0;
	content: "BRUT";
}

.container-wine-extra-dry::before {
	background-color: #8c9a9b;
	top: 0;
	content: "EXTRA DRY";
}

.container-wine .container {
	padding-top: 0px;
	padding-bottom: 0px;
}

.col-wine {
	position: relative;
}

.col-wine .row {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin-bottom: 0px;
}

.row {
	overflow: hidden;
}

.row-gallery {

}



.col-4, .col-6 {
	padding: 0px !important;
}

.row-gallery [class^="col"] {
	position: relative;
	padding-right: 0px;
    padding-left: 0px;
    overflow: hidden;
}

.row-gallery [class^="col"] img {
	width: 100%;
	height: auto;
}

.space-200, .space-300 {
	display: none;
}

.form-group {
  margin-top: 10px;
  padding-top: 10px;
  margin-bottom: 0px;
}

.form-group label {
	margin-bottom: 0px;
}

.form-control {
  display: block;
  width: 100%;
  height: auto;
  padding: 5px 5px;
  font-size: 14px;
  line-height: 1.42857143;
  background-color: transparent;
  background-image: none;
  border: 0px solid #ddd;
  border-bottom: 1px solid #fff;
  color: #fff;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow:none;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.form-control:focus {
 outline:none;
 border-bottom: 1px solid #efefef;
 background-color: transparent;
 color: #fff;
 box-shadow: none;
}

.btn-normal {
	background-color: white;
}


.arrows {
	width: 60px;
	height: 72px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 10px;
	cursor: pointer;
	cursor: hand;
}

.arrows path {
	stroke: #fff;
	fill: transparent;
	stroke-width: 2px;	
	animation: arrow 2s infinite;
	-webkit-animation: arrow 2s infinite; 
}

.no-mobile {
	display: none;
}

.d-block {
	padding-left: 0px;
	padding-right: 0px;	
}
.row-mobile {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.row-mobile .col-12 {
	padding-right: 0px;
	padding-left: 0px;
}

.viola {
	background-color: #fff;
	padding: 15px;
	position: relative;
}

.viola h4, .viola b {
	color: #80217e;
	margin-bottom: 1rem

}

@media (min-width: 576px) {

}

@media (min-width: 768px) {

.row-gallery .col-sm-4	{
	padding-top: 33.33333333%;
}

.row-gallery .col-sm-6	{
	padding-top: 50%;
}

.row-gallery [class^="col"] img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

.row-gallery [class^="col"] img.fluid-width {
	width: 100%;
	height: auto;
}

.row-gallery [class^="col"] img.fluid-height {
	width: auto;
	height: 100%;
}

}

@media (min-width: 992px) {

}

@media (min-width: 1024px) {


}

@media (min-width: 1200px) {

.icon-menu {
	display: none;
}	

[class^="side-nav"] {
	padding: 20px 30px 20px 60px;
	left: -270px;
	max-width: 270px;
}


.side-nav-open, .side-nav-privacy {
	left: 0px;
}

[class^="side-nav"] img {
	max-width: 100%;
	margin: 0px auto;
}

[class^="side-nav"] .rect {
	display: block;
	background-image: linear-gradient(to bottom, #8c9a9b 200px, #b2ada7 200px);
	position: absolute;
	left: 0px;
	top: 0px;
	width: 30px;
	height: 400px;
}

.home .rect {
	display: block;
	background-image: linear-gradient(to top, #8c9a9b 200px, #b2ada7 200px);
	position: absolute;
	right: 0px;
	top: 0px;
	width: 30px;
	height: 400px;
}

.arrows {
	bottom: 20px;
}

.page {
	padding-left: 270px;
}

.half {
	max-height: 600px;
}

.container {
	padding-top: 100px;
	padding-bottom: 100px;
}

.container-wine::before {
	display: block;
	height: 200px;
	text-align: right;
	font-size: 125px;
}

.space-300 {
	display: block;
	height: 300px;
	width: 100%;
	margin: 20px auto;
}

.space-200 {
	display: block;
	height: 200px;
	width: 100%;
	margin: 20px auto;
}

.no-mobile {
	display: block !important;
}

.only-mobile  {
	display: none !important;
}

.swiper-container {
	padding-left: 270px;
}

.img-cert {
	z-index: 10;
	position: relative;
}


}

@keyframes arrow
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

@-webkit-keyframes arrow /*Safari and Chrome*/
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

@keyframes loading
{
0% {
	opacity:.2;
	stroke-dasharray: 850;
 	stroke-dashoffset: 850;
}
50% {
	opacity:.9;
	stroke-dasharray: 850;
 	stroke-dashoffset: 0;
}
100% {
	opacity:.2;
	stroke-dasharray: 850;
 	stroke-dashoffset: 850;
}

}

@-webkit-keyframes loading /*Safari and Chrome*/
{
0% {
	opacity:.2;
	stroke-dasharray: 0;
 	stroke-dashoffset: 850;
}
50% {
	opacity:.9;
	stroke-dasharray: 850;
 	stroke-dashoffset: 850;
}

100% {
	opacity:.2;
	stroke-dasharray: 0;
 	stroke-dashoffset: 850;
}
}

.arrows path.a1 {
	animation-delay:-1s;
	-webkit-animation-delay:-1s; /* Safari 和 Chrome */
}

.arrows path.a2 {
	animation-delay:-0.5s;
	-webkit-animation-delay:-0.5s; /* Safari 和 Chrome */
}

.arrows path.a3 {	
	animation-delay:0s;
	-webkit-animation-delay:0s; /* Safari 和 Chrome */
}